<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.2.0.0628" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="2152" left="0" top="0" width="403" height="501"/>
<Dialog id="2379" left="0" top="0" width="762" height="519">
<dlgitem id="2091" text="个人资料" left="117" top="60" width="263" height="163"/>
<dlgitem id="2093" text="姓氏" left="138" top="102" width="79" height="14"/>
<dlgitem id="2094" text="名字" left="138" top="130" width="79" height="14"/>
<dlgitem id="2095" text="邮件地址" left="138" top="158" width="79" height="14"/>
<dlgitem id="2096" text="Static" left="345" top="427" width="33" height="14"/>
<dlgitem id="2100" text="" left="264" top="96" width="70" height="25"/>
<dlgitem id="2028" text="" left="264" top="123" width="70" height="25"/>
<dlgitem id="2029" text="" left="264" top="151" width="70" height="25"/>
<dlgitem id="2092" text="密码" left="114" top="231" width="263" height="163"/>
<dlgitem id="2097" text="当前密码" left="131" top="259" width="102" height="14"/>
<dlgitem id="2098" text="新密码" left="131" top="301" width="102" height="14"/>
<dlgitem id="2099" text="确认密码" left="128" top="343" width="102" height="14"/>
<dlgitem id="2023" text="" left="257" top="256" width="70" height="25"/>
<dlgitem id="2030" text="" left="257" top="296" width="70" height="25"/>
<dlgitem id="2031" text="" left="254" top="340" width="70" height="25"/>
<dlgitem id="2115" text="Static" left="12" top="110" width="33" height="14"/>
<dlgitem id="2116" text="Static" left="12" top="142" width="33" height="14"/>
<dlgitem id="2117" text="Static" left="12" top="182" width="33" height="14"/>
<dlgitem id="2122" text="Static" left="443" top="124" width="228" height="214"/>
<dlgitem id="2123" text="Static" left="481" top="158" width="33" height="14"/>
<dlgitem id="2124" text="勾选" left="481" top="200" width="68" height="18"/>
<dlgitem id="2118" text="Check2" left="481" top="261" width="68" height="18"/>
<dlgitem id="2119" text="Check2" left="481" top="284" width="68" height="18"/>
<dlgitem id="2120" text="Check2" left="481" top="310" width="68" height="18"/>
<dlgitem id="2125" text="Static" left="481" top="228" width="110" height="19"/>
<dlgitem id="2121" text="按钮1" left="415" top="417" width="88" height="25"/>
<dlgitem id="2043" text="按钮2" left="530" top="417" width="88" height="25"/>
<dlgitem id="2126" text="Static" left="149" top="184" width="33" height="14"/>
<dlgitem id="2127" text="Static" left="147" top="198" width="33" height="14"/>
<dlgitem id="2128" text="Static" left="198" top="198" width="33" height="14"/>
<dlgitem id="2101" text="Static" left="280" top="425" width="33" height="14"/>
<dlgitem id="2130" text="Static" left="194" top="282" width="33" height="14"/>
<dlgitem id="2131" text="Static" left="193" top="320" width="33" height="14"/>
<dlgitem id="2132" text="Static" left="193" top="369" width="33" height="14"/>
</Dialog>
<Dialog id="2450" text="福昕" left="0" top="0" width="553" height="273">
<dlgitem id="1" text="登录进行连接" left="275" top="198" width="130" height="25"/>
<dlgitem id="2" text="取消" left="436" top="198" width="88" height="25"/>
<dlgitem id="2162" text="为了使用互联PDF文档的内容，应用程序需要先关闭当前互联PDF文档，然后连接如下地址：\n\r\n\n%s\r\n\n以验证您的证书。" left="30" top="25" width="466" height="156"/>
</Dialog>
<Dialog id="2452" text="对话框" left="0" top="0" width="574" height="518"/>
</Dialogs>
<Strings>
<string id="2077" text="个人主页"/>
<string id="2078" text="添加其他账户"/>
<string id="2079" text="退出全部账户"/>
<string id="2080" text="设置为默认"/>
<string id="2081" text="您确定您想要退出全部账户？"/>
<string id="2082" text="正在登录 ..."/>
<string id="2083" text="您其他企业账户已经登录了。您需要先进行退出。"/>
<string id="2093" text="切换账户"/>
<string id="2101" text="由于未知错误导致登录失败。 错误码：%s."/>
<string id="2113" text="注销"/>
<string id="2127" text="您确定您要注销？"/>
<string id="2164" text="登录或注册一个福昕账户以便充分利用所有可用功能。"/>
<string id="2167" text="登录一个福昕账户。"/>
<string id="3054" text="登录"/>
<string id="3055" text="注册"/>
<string id="3056" text="我的账户"/>
<string id="3066" text="保存"/>
<string id="3067" text="提交"/>
<string id="3068" text="个人资料"/>
<string id="3069" text="姓氏"/>
<string id="3070" text="名字："/>
<string id="3071" text="邮件地址"/>
<string id="3072" text="更改密码"/>
<string id="3073" text="当前密码"/>
<string id="3074" text="新密码"/>
<string id="3075" text="确认密码"/>
<string id="3076" text="正在修改"/>
<string id="3099" text="消息"/>
<string id="3100" text="如果我正在共享一份文档给其他人查看，当出现如下情况时提醒我："/>
<string id="3101" text="我共享文档给他人进行查看，其首次查看文档。"/>
<string id="3102" text="如果一份文档已经共享给我做查看，当出现如下情况时提醒我："/>
<string id="3103" text="我收到一份我可以查看的文档。"/>
<string id="3104" text="要求我查看该文档的人停止了同我之间的共享。"/>
<string id="3106" text="我的个人资料"/>
<string id="3107" text="密码"/>
<string id="3108" text="取消"/>
<string id="3114" text=" 请检查您的邮箱，如果没有邮件，您可以检查"/>
<string id="3115" text=" 您的垃圾邮件箱或 "/>
<string id="3116" text="重新发送邮件"/>
<string id="3118" text="保存失败"/>
<string id="3119" text="保存成功。"/>
<string id="3122" text="密码长度必须为6-16位字符。"/>
<string id="3123" text="您输入的密码不匹配。"/>
<string id="3124" text="密码不一致。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="福昕账户管理插件允许用户注册或者登录到福昕账户并重置密码。" />
<VerLeg name="LegalCopyright" value="2014-2018 福昕软件 版权所有。" />
</Version>
</Reader>